
@font-face {
  font-family: 'FbKolyaRegular';
  src: url('/wp-content/themes/qs-starter/fonts/kolya/FbKolyaRegular.eot?#iefix') format('embedded-opentype'),  url('/wp-content/themes/qs-starter/fonts/kolya/FbKolyaRegular.woff') format('woff'), url('/wp-content/themes/qs-starter/fonts/kolya/FbKolyaRegular.ttf')  format('truetype'), url('/wp-content/themes/qs-starter/fonts/kolya/FbKolyaRegular.svg#FbKolyaRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'FbKolyaLight';
  src: url('/wp-content/themes/qs-starter/fonts/kolya/FbKolyaLight.eot?#iefix') format('embedded-opentype'),  url('/wp-content/themes/qs-starter/fonts/kolya/FbKolyaLight.woff') format('woff'), url('/wp-content/themes/qs-starter/fonts/kolya/FbKolyaLight.ttf')  format('truetype'), url('/wp-content/themes/qs-starter/fonts/kolya/FbKolyaLight.svg#FbKolyaLight') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'FbKolyaBlack';
  src: url('/wp-content/themes/qs-starter/fonts/kolya/FbKolyaBlack.eot?#iefix') format('embedded-opentype'),  url('/wp-content/themes/qs-starter/fonts/kolya/FbKolyaBlack.woff') format('woff'), url('/wp-content/themes/qs-starter/fonts/kolya/FbKolyaBlack.ttf')  format('truetype'), url('/wp-content/themes/qs-starter/fonts/kolya/FbKolyaBlack.svg#FbKolyaBlack') format('svg');
  font-weight: normal;
  font-style: normal;
}
